@charset "utf-8";
/* page setting
--------------------------------------------------------- */
#a-site_contents { max-width:1100px; }
@media (max-width: 641px) {
.bg-document { max-width:100%; }
}


#page .bg-document {
}
#page {
}

#a-header {
}
#a-ghost_header {
}
#a-billboard {
 background-image: url(_src/1069/bana3.jpg); 
 background-repeat:no-repeat; 
 background-position:left top; 
}
#a-main { padding:0px 40px 0px 0px ;
}
#a-side-a {
}
#a-side-b {
}
#a-footer {
 background-image: url(_src/1067/background2.gif); 
 background-repeat:repeat; 
}
#a-site_contents {
}

@media (max-width: 641px) {
#page .bg-document {  
  }
#page {  
 background-image:none; 
  }
	#a-header {padding:0px 0px 0px 0px;	}
	#a-ghost_header {padding:0px 0px 0px 0px;	}
	#a-billboard {padding:0px 0px 0px 0px;	}
	#a-main {padding:0% 3% 0% 3% ;	}
	#a-side-a {padding:0px 0px 0px 0px;	}
	#a-side-b {padding:0px 0px 0px 0px;	}
	#a-footer {padding:0px 0px 0px 0px;	}
	#a-site_contents  { background-image:url(_src/1039/img20150911123730761970.png); 
 background-repeat:no-repeat; 
 background-position:left top; 
}}

#bk1418 { background-image:url(_src/1330/sasagrouplogo2b.jpg); background-repeat:repeat; }
#bk1418 > div { margin:0 auto; max-width:1100px; }
#bk1144 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1145 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1143 > div { padding-left: 0px; padding-top: 20px; padding-right: 50px; padding-bottom: 20px;  } 
#bk1419 { background-color:#FFFFFF; }
#bk1504 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1458 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1223 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1420 > div { margin:0 auto; max-width:1100px; }
#bk1420 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 30px;  } 
#bk1508 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1509 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1510 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1248 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1291 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1490 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1301 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1309 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1320 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1330 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1340 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1343 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
#bk1353 > div { padding-left: 0px; padding-top: 10px; padding-right: 0px; padding-bottom: 10px;  } 
#bk1362 > div { margin:0 auto; max-width:1020px; }
#bk1362 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 


@media (max-width: 641px) {
		#bk1418 { background-image:none; }
		#bk1418.b-plain > .column,#bk1418.b-plain > .g-column,#bk1418.b-both_diff > .column,#bk1418.b-both_diff > .g-column,#bk1418.b-headlines > .column,#bk1418.b-headlines > .g-column,#bk1418.b-album > .column,#bk1418.b-album > .g-column,#bk1418.b-tab > .column,#bk1418.b-tab > .g-column,#bk1418.b-accordion > .column,#bk1418.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1418 > div { padding-left: 50px; padding-top: 30px; padding-right: 10px; padding-bottom: 20px;  } 
		#bk1144.b-plain > .column,#bk1144.b-plain > .g-column,#bk1144.b-both_diff > .column,#bk1144.b-both_diff > .g-column,#bk1144.b-headlines > .column,#bk1144.b-headlines > .g-column,#bk1144.b-album > .column,#bk1144.b-album > .g-column,#bk1144.b-tab > .column,#bk1144.b-tab > .g-column,#bk1144.b-accordion > .column,#bk1144.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1144 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 30px;  } 
		#bk1145.b-plain > .column,#bk1145.b-plain > .g-column,#bk1145.b-both_diff > .column,#bk1145.b-both_diff > .g-column,#bk1145.b-headlines > .column,#bk1145.b-headlines > .g-column,#bk1145.b-album > .column,#bk1145.b-album > .g-column,#bk1145.b-tab > .column,#bk1145.b-tab > .g-column,#bk1145.b-accordion > .column,#bk1145.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1145 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1492.b-plain > .column,#bk1492.b-plain > .g-column,#bk1492.b-both_diff > .column,#bk1492.b-both_diff > .g-column,#bk1492.b-headlines > .column,#bk1492.b-headlines > .g-column,#bk1492.b-album > .column,#bk1492.b-album > .g-column,#bk1492.b-tab > .column,#bk1492.b-tab > .g-column,#bk1492.b-accordion > .column,#bk1492.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1134.b-plain > .column,#bk1134.b-plain > .g-column,#bk1134.b-both_diff > .column,#bk1134.b-both_diff > .g-column,#bk1134.b-headlines > .column,#bk1134.b-headlines > .g-column,#bk1134.b-album > .column,#bk1134.b-album > .g-column,#bk1134.b-tab > .column,#bk1134.b-tab > .g-column,#bk1134.b-accordion > .column,#bk1134.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1143.b-plain > .column,#bk1143.b-plain > .g-column,#bk1143.b-both_diff > .column,#bk1143.b-both_diff > .g-column,#bk1143.b-headlines > .column,#bk1143.b-headlines > .g-column,#bk1143.b-album > .column,#bk1143.b-album > .g-column,#bk1143.b-tab > .column,#bk1143.b-tab > .g-column,#bk1143.b-accordion > .column,#bk1143.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1143 > div { padding-left: 0px; padding-top: 0px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1419.b-plain > .column,#bk1419.b-plain > .g-column,#bk1419.b-both_diff > .column,#bk1419.b-both_diff > .g-column,#bk1419.b-headlines > .column,#bk1419.b-headlines > .g-column,#bk1419.b-album > .column,#bk1419.b-album > .g-column,#bk1419.b-tab > .column,#bk1419.b-tab > .g-column,#bk1419.b-accordion > .column,#bk1419.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1504.b-plain > .column,#bk1504.b-plain > .g-column,#bk1504.b-both_diff > .column,#bk1504.b-both_diff > .g-column,#bk1504.b-headlines > .column,#bk1504.b-headlines > .g-column,#bk1504.b-album > .column,#bk1504.b-album > .g-column,#bk1504.b-tab > .column,#bk1504.b-tab > .g-column,#bk1504.b-accordion > .column,#bk1504.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1504 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1458.b-plain > .column,#bk1458.b-plain > .g-column,#bk1458.b-both_diff > .column,#bk1458.b-both_diff > .g-column,#bk1458.b-headlines > .column,#bk1458.b-headlines > .g-column,#bk1458.b-album > .column,#bk1458.b-album > .g-column,#bk1458.b-tab > .column,#bk1458.b-tab > .g-column,#bk1458.b-accordion > .column,#bk1458.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1458 > div { padding: 15px; }
		#bk1223.b-plain > .column,#bk1223.b-plain > .g-column,#bk1223.b-both_diff > .column,#bk1223.b-both_diff > .g-column,#bk1223.b-headlines > .column,#bk1223.b-headlines > .g-column,#bk1223.b-album > .column,#bk1223.b-album > .g-column,#bk1223.b-tab > .column,#bk1223.b-tab > .g-column,#bk1223.b-accordion > .column,#bk1223.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1223 > div { padding: 15px; }
		#bk1420.b-plain > .column,#bk1420.b-plain > .g-column,#bk1420.b-both_diff > .column,#bk1420.b-both_diff > .g-column,#bk1420.b-headlines > .column,#bk1420.b-headlines > .g-column,#bk1420.b-album > .column,#bk1420.b-album > .g-column,#bk1420.b-tab > .column,#bk1420.b-tab > .g-column,#bk1420.b-accordion > .column,#bk1420.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1420 > div { padding: 0px; }
		#bk1508.b-plain > .column,#bk1508.b-plain > .g-column,#bk1508.b-both_diff > .column,#bk1508.b-both_diff > .g-column,#bk1508.b-headlines > .column,#bk1508.b-headlines > .g-column,#bk1508.b-album > .column,#bk1508.b-album > .g-column,#bk1508.b-tab > .column,#bk1508.b-tab > .g-column,#bk1508.b-accordion > .column,#bk1508.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1508 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1459.b-plain > .column,#bk1459.b-plain > .g-column,#bk1459.b-both_diff > .column,#bk1459.b-both_diff > .g-column,#bk1459.b-headlines > .column,#bk1459.b-headlines > .g-column,#bk1459.b-album > .column,#bk1459.b-album > .g-column,#bk1459.b-tab > .column,#bk1459.b-tab > .g-column,#bk1459.b-accordion > .column,#bk1459.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1509.b-plain > .column,#bk1509.b-plain > .g-column,#bk1509.b-both_diff > .column,#bk1509.b-both_diff > .g-column,#bk1509.b-headlines > .column,#bk1509.b-headlines > .g-column,#bk1509.b-album > .column,#bk1509.b-album > .g-column,#bk1509.b-tab > .column,#bk1509.b-tab > .g-column,#bk1509.b-accordion > .column,#bk1509.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1509 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1510.b-plain > .column,#bk1510.b-plain > .g-column,#bk1510.b-both_diff > .column,#bk1510.b-both_diff > .g-column,#bk1510.b-headlines > .column,#bk1510.b-headlines > .g-column,#bk1510.b-album > .column,#bk1510.b-album > .g-column,#bk1510.b-tab > .column,#bk1510.b-tab > .g-column,#bk1510.b-accordion > .column,#bk1510.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1510 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1248.b-plain > .column,#bk1248.b-plain > .g-column,#bk1248.b-both_diff > .column,#bk1248.b-both_diff > .g-column,#bk1248.b-headlines > .column,#bk1248.b-headlines > .g-column,#bk1248.b-album > .column,#bk1248.b-album > .g-column,#bk1248.b-tab > .column,#bk1248.b-tab > .g-column,#bk1248.b-accordion > .column,#bk1248.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1248 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1291.b-plain > .column,#bk1291.b-plain > .g-column,#bk1291.b-both_diff > .column,#bk1291.b-both_diff > .g-column,#bk1291.b-headlines > .column,#bk1291.b-headlines > .g-column,#bk1291.b-album > .column,#bk1291.b-album > .g-column,#bk1291.b-tab > .column,#bk1291.b-tab > .g-column,#bk1291.b-accordion > .column,#bk1291.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1291 > div { padding: 15px; }
		#bk1490.b-plain > .column,#bk1490.b-plain > .g-column,#bk1490.b-both_diff > .column,#bk1490.b-both_diff > .g-column,#bk1490.b-headlines > .column,#bk1490.b-headlines > .g-column,#bk1490.b-album > .column,#bk1490.b-album > .g-column,#bk1490.b-tab > .column,#bk1490.b-tab > .g-column,#bk1490.b-accordion > .column,#bk1490.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1490 > div { padding: 15px; }
		#bk1301.b-plain > .column,#bk1301.b-plain > .g-column,#bk1301.b-both_diff > .column,#bk1301.b-both_diff > .g-column,#bk1301.b-headlines > .column,#bk1301.b-headlines > .g-column,#bk1301.b-album > .column,#bk1301.b-album > .g-column,#bk1301.b-tab > .column,#bk1301.b-tab > .g-column,#bk1301.b-accordion > .column,#bk1301.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1301 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1309.b-plain > .column,#bk1309.b-plain > .g-column,#bk1309.b-both_diff > .column,#bk1309.b-both_diff > .g-column,#bk1309.b-headlines > .column,#bk1309.b-headlines > .g-column,#bk1309.b-album > .column,#bk1309.b-album > .g-column,#bk1309.b-tab > .column,#bk1309.b-tab > .g-column,#bk1309.b-accordion > .column,#bk1309.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1309 > div { padding: 15px; }
		#bk1320.b-plain > .column,#bk1320.b-plain > .g-column,#bk1320.b-both_diff > .column,#bk1320.b-both_diff > .g-column,#bk1320.b-headlines > .column,#bk1320.b-headlines > .g-column,#bk1320.b-album > .column,#bk1320.b-album > .g-column,#bk1320.b-tab > .column,#bk1320.b-tab > .g-column,#bk1320.b-accordion > .column,#bk1320.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1320 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1330.b-plain > .column,#bk1330.b-plain > .g-column,#bk1330.b-both_diff > .column,#bk1330.b-both_diff > .g-column,#bk1330.b-headlines > .column,#bk1330.b-headlines > .g-column,#bk1330.b-album > .column,#bk1330.b-album > .g-column,#bk1330.b-tab > .column,#bk1330.b-tab > .g-column,#bk1330.b-accordion > .column,#bk1330.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1330 > div { padding: 15px; }
		#bk1340.b-plain > .column,#bk1340.b-plain > .g-column,#bk1340.b-both_diff > .column,#bk1340.b-both_diff > .g-column,#bk1340.b-headlines > .column,#bk1340.b-headlines > .g-column,#bk1340.b-album > .column,#bk1340.b-album > .g-column,#bk1340.b-tab > .column,#bk1340.b-tab > .g-column,#bk1340.b-accordion > .column,#bk1340.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1340 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1343.b-plain > .column,#bk1343.b-plain > .g-column,#bk1343.b-both_diff > .column,#bk1343.b-both_diff > .g-column,#bk1343.b-headlines > .column,#bk1343.b-headlines > .g-column,#bk1343.b-album > .column,#bk1343.b-album > .g-column,#bk1343.b-tab > .column,#bk1343.b-tab > .g-column,#bk1343.b-accordion > .column,#bk1343.b-accordion > .g-column { margin:0 auto; max-width:100%; }
		#bk1343 > div { padding: 15px; }
		#bk1353.b-plain > .column,#bk1353.b-plain > .g-column,#bk1353.b-both_diff > .column,#bk1353.b-both_diff > .g-column,#bk1353.b-headlines > .column,#bk1353.b-headlines > .g-column,#bk1353.b-album > .column,#bk1353.b-album > .g-column,#bk1353.b-tab > .column,#bk1353.b-tab > .g-column,#bk1353.b-accordion > .column,#bk1353.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1353 > div { padding-left: 0px; padding-top: 50px; padding-right: 0px; padding-bottom: 0px;  } 
		#bk1362.b-plain > .column,#bk1362.b-plain > .g-column,#bk1362.b-both_diff > .column,#bk1362.b-both_diff > .g-column,#bk1362.b-headlines > .column,#bk1362.b-headlines > .g-column,#bk1362.b-album > .column,#bk1362.b-album > .g-column,#bk1362.b-tab > .column,#bk1362.b-tab > .g-column,#bk1362.b-accordion > .column,#bk1362.b-accordion > .g-column { margin:0 auto; max-width:95%; }
		#bk1362 > div { padding-left: 0px; padding-top: 30px; padding-right: 0px; padding-bottom: 0px;  } 
	}


#imgsrc1331_1{width:800px;}


@media (max-width: 641px) {
}
